Mu-cade(6)

NAME
mu-cade - chase action game

DESCRIPTION
The Physics Centipede Invasion Smashup waggly shmup, 'Mu-cade'

Mu-cade is another shoot-em-up game by Kenta Cho. In this game Kenta has introduced physics into his formula of hardcore shooting games. Similar in some ways to Asteroids and Nibbles, the playing area is a rectangular arena in which vessel-snakes have only one idea at the head: expelling the others into the vacuum. You incarnate one of them, and you'll quickly realize the subtlety of the goal: your tail lengthens as you destroy your enemies.

OPTIONS
These command-line options are available:

-brightness n
    Set the brightness of the screen. (n = 0 - 100, default = 100)

-res x y
    Set the screen resolution to (x, y). (default = 640, 480)

-nosound
    Stop the sound.

-window
    Launch the game in a window.

-fullscreen
    Launch the game in fullscreen mode.

-exchange
    Exchange a shot key and a cut off key.

-rotatestick2 n
    Rotate the direction of the stick2 in n degrees.

-reversestick2
    Reverse the direction of the stick2.

-disablestick2
    Disable the input of the stick2.

-enableaxis5
    Use the input of axis 5 to fire shots and axis 3 to cut off the tail. (for Xbox 360 wired controller)

USAGE
Keep your ship from falling down and push enemies out of the way.

Controls:

Move
     Arrow / Num / [WASD] / Stick1 (Axis 1, 2)

Fire shots / Hold direction
     [Z][L-Ctrl][R-Ctrl][.] / Trigger 1, 3, 5, 7, 9, 11
     [IJKL] / Stick2 (Axis 3 or 5, 4)

    Hold a key to open automatic fire and hold the direction of a ship. Tap a key to take a turn while firing.

     You can also fire shots with the second stick. (If you have a problem with the direction of the stick2, try '-rotatestick2' and '-reversestick2' options. e.g. '-rotatestick2 -90 -reversestick2') (If you are using Xbox 360 wired controller, use '-enableaxis5' option.)

Cut off the tail

     [X][L-Alt][R-Alt][L-Shift][R-Shift]
     [/][Return][Space] / Trigger 2, 4, 6, 8, 10, 12

    Cut off the tail of your ship. This action also wipes out all bullets and you obtain powerful shots for a while.

Pause
     [P]

Exit / Return to the title
     [ESC]

Tail multiplier:

The tail of your ship becomes longer when you push an enemy out and you get a score multiplier.

Extra ship:

You earn an extra ship 50,000 and every 200,000 points.

SEE ALSO
You can find more about the game on its homepage: Homepage: http://www.asahi-net.or.jp/~cs8k-cyu/windows/mcd_e.html

AUTHOR
Mu-cade has been written by Kenta Cho <cs8k-cyu@asahi-net.or.jp>